OpenAT for Wismo 2686H


#1

Does anybody knows, wich version of OpenAT and OS will work correctly with Wismo 2686H? And wich TCPIP add-on works with this module?


#2

Hi amat79
you need openat 4.XX
but if you want to use TCPIP then you need the openat4.10 but it is only in beta form for now.
and it will not work with the edlib tcpip.
It only work with wavecom IP (there own ip stack)
It has got lots more features than the edlib